/**************************************
Reglas globales
***************************************/
:root {
  /*PRIMARIOS*/
  --primario1: #0000ff;
  /*azul*/
  --primario2: #000000;
  /*negro*/
  --primario3: #f7f7f7;
  /*gris*/
  /* --acento:#ffdd13; */
  --acento:#ffeb00;



  /*SECUNDARIOS*/
  --color1: #5ff4ee;
  /*celeste*/
  --color2: #c2fcf6;
  /*cielo*/
  --color3: #ffe6cc;
  /*carme*/
  --rojo: #ff214f;
  /*rojo*/
  --blanco: #ffffff;
  /*Blanco*/
  --verde1: #edf8db;
  /*tipo de verde*/
  --amarillo: #f6ff00ed;
  /*amarillo*/ 
  --amarillo2: #ffeb00;
  /*amarillo2*/
  --blancoOpacidad: #ffffff9d;
  /*blanco con opacidad */
  --special1: #a5fcf6;
  /*azul con opacidad*/
  --azulOpacidad:#0000ffc4;

  /* NUEVOS COLORES */
--azul-claro:#F3F5FF;



  --tipo1: "Montserrat", sans-serif;
  --tipoMontserratLight: "Montserrat-Light", sans-serif;
  --tipoMontserratRegulart: "Montserrat-Regular", sans-serif;
  --tipoMontserratMedium: "Montserrat-Medium", sans-serif;
  --tipoMontserratSemiBold: "Montserrat-SemiBold", sans-serif;
  --tipoMontserratBold: "Montserrat-Bold", sans-serif;
  --tipoMontserratExtraBold: "Montserrat-ExtraBold", sans-serif;

  --tipoNeueMachinaLight: "NeueMachina-light", times;
  --tipoNeueMachinaRegular: "NeueMachina-Regular", times;
  --tipoNeueMachinamedium: "NeueMachina-medium", times;
  --tipoNeueMachina-Semibold: "NeueMachina-medium", times;
  --tipoNeueMachina-bold: "NeueMachina-bold", times;
  --tipo2UltraBold: "NeueMachina-Ultrabold", times;
  --tamanio-base: 1.15;
}

/*Fuentes*/
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap'); */

@font-face {
  font-family: "Montserrat-Light";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/Montserrat-Light.ttf");
}

@font-face {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Montserrat-Regular.ttf");
}

@font-face {
  font-family: "Montserrat-Medium";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/Montserrat-Medium.ttf");
}

@font-face {
  font-family: "Montserrat-SemiBold";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/Montserrat-SemiBold.ttf");
}

@font-face {
  font-family: "Montserrat-Bold";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Montserrat-Bold.ttf");
}

@font-face {
  font-family: "Montserrat-ExtraBold";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/Montserrat-ExtraBold.ttf");
}

@font-face {
  font-family: "NeueMachina-light";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/NeueMachina-Light.otf");
}

@font-face {
  font-family: "NeueMachina-Regular";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/NeueMachina-Regular.otf");
}

@font-face {
  font-family: "NeueMachina-medium";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/NeueMachina-Medium.ttf");
}

@font-face {
  font-family: "NeueMachina-Semibold";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/NeueMachina-Medium.ttf");
}

@font-face {
  font-family: "NeueMachina-bold";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/NeueMachina-Bold.ttf");
}

@font-face {
  font-family: "NeueMachina-Ultrabold";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/NeueMachina-Ultrabold.otf");
}

@font-face {
  font-family: "NeueMachina-black";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/NeueMachina-Black.ttf");
}

.home-big-title,
.home-small-title {
  margin-bottom: 1.5rem;
}

.home-big-title {
  font-size: calc(var(--tamanio-base) * 3rem);
  font-family: var(--tipoNeueMachinamedium);
}

.home-small-title {
  font-size: calc(var(--tamanio-base) * 1.5rem);
  font-family: var(--tipoNeueMachinaRegular);
}

.tituloSecciones {
  font-size: calc(var(--tamanio-base) * 3rem);
  font-family: var(--tipoNeueMachinamedium);
  line-height: 100%;
  color: var(--primario2);
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--tipoNeueMachinamedium);
  line-height: 100%;
  color: var(--primario2);
  /* font-weight: 700; */
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  margin-bottom: 0;
}

h1,
.h1 {
  font-size: calc(var(--tamanio-base) * 3rem);
}

h2,
.h2 {
  font-size: calc(var(--tamanio-base) * 2.1rem);
}

h3,
.h3 {
  font-size: calc(var(--tamanio-base) * 1.4rem);
}

h4,
.h4 {
  font-size: calc(var(--tamanio-base) * 1rem);
}

h5,
.h5 {
  font-size: calc(var(--tamanio-base) * 1rem);
}

h6,
.h6 {
  font-size: calc(var(--tamanio-base) * 1rem);
}

p,
.p {
  font-size: calc(var(--tamanio-base) * 1rem);
  font-family: var(--tipoMontserratRegulart);
  line-height: calc(var(--tamanio-base) * 1.5rem);
}

ol,
ul {
  padding-left: 1.3rem;
}

.negritamonserat {
  font-family: var(--tipoMontserratSemiBold);
}

.negritaAzul {
  color: var(--primario1);
  font-family: var(--tipoMontserratSemiBold);
}
.negritaAzulNeueMachina {
  color: var(--primario1);
  font-family: var(--tipoNeueMachina-Semibold);
}
.negritaNeueMachina {
  font-family: var(--tipoNeueMachina-bold);
}
.subtitulo2 {
  font-size: calc(var(--tamanio-base) * 1.5rem);
  font-family: var(--tipoNeueMachinaRegular);
}

.u {
  text-decoration-color: var(--primario1);
  text-underline-offset: 0.17rem;
}

.uAzul {
  text-decoration-color: var(--primario1);
  /* text-underline-offset: 0.4rem; */
  /* text-decoration-thickness: 1.5px; */
}

.uAzul2 {
  text-decoration-color: var(--primario1);
  text-underline-offset: 0.4rem;
  text-decoration-thickness: 1.5px;
}

.uAmarillo {
  text-decoration-color: var(--amarillo);
  text-underline-offset: 0.4rem;
  text-decoration-thickness: 1.5px;
}

/* stylo para dejar los margenes laterales y se ha modificado el width del container */
.wrapper {
  width: 93.75%;
  margin: auto;
  max-width: 1800px;
}

button {
  font-family: var(--tipoNeueMachina-bold);
}

.container {
  padding: 0 2rem;
}

.alinktipo1 {
  text-decoration: none;
  color: var(--primario2);
}

/*============LANDING==============*/
.wrapperLanding {
  width: 100%;
}
.containerLanding {
  max-width: 75%;
  margin: auto;
}
/*============END LANDING==============*/

@media (min-width: 310px) {
  .container {
    padding: 0 1.8rem;
  }
  p,
  .p {
    font-size: calc(var(--tamanio-base) * 0.95rem);
    line-height: calc(var(--tamanio-base) * 1.7rem);
  }

  h1,
  .h1 {
    font-size: calc(var(--tamanio-base) * 1.8rem);
  }
  .wrapper {
    width: 100%;
  }

  .home-big-title {
    font-size: calc(var(--tamanio-base) * 1.8rem);
  }
  .tituloSecciones {
    font-size: calc(var(--tamanio-base) * 1.8rem);
  }
}
@media (min-width: 801px) {
  .wrapper {
    width: 93.75%;
  }
  .container {
    padding: inherit;
  }
}

@media (min-width: 1023px) {
  p,
  .p {
    font-size: calc(var(--tamanio-base) * 1rem);
    line-height: calc(var(--tamanio-base) * 1.5rem);
  }
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 92%;
  }
  h1,
  .h1 {
    font-size: calc(var(--tamanio-base) * 2.1rem);
  }

  .tituloSecciones {
    font-size: calc(var(--tamanio-base) * 2.1rem);
  }

  .home-big-title {
    font-size: calc(var(--tamanio-base) * 2.1rem);
  }
}
